<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_page_route_map">
    <sp_page_route_map action="INSERT_OR_UPDATE">
        <active>true</active>
        <order>1</order>
        <portals>9f957781971111108c5b35dfe153afea</portals>
        <route_from_page display_value="kb_article">dea5792147132100ba13a5554ee4902d</route_from_page>
        <route_to_page display_value="nr_ec_kb_article">eece3e091be55d10103355bf034bcb89</route_to_page>
        <short_description>nr_ec: kb_article</short_description>
        <sys_class_name>sp_page_route_map</sys_class_name>
        <sys_created_by>asten.fuller</sys_created_by>
        <sys_created_on>2022-08-24 21:57:10</sys_created_on>
        <sys_id>280f32491be55d10103355bf034bcb49</sys_id>
        <sys_name>dea5792147132100ba13a5554ee4902d</sys_name>
        <sys_package display_value="Launchpad by NewRocket" source="x_nero_launchpad">8d46e622134c6700793df6b2e144b0f9</sys_package>
        <sys_policy/>
        <sys_scope display_value="Launchpad by NewRocket">8d46e622134c6700793df6b2e144b0f9</sys_scope>
        <sys_update_name>sp_page_route_map_280f32491be55d10103355bf034bcb49</sys_update_name>
    </sp_page_route_map>
</record_update>
